@charset "shift_jis";
/* CSS Document */



/*----------------------------------------------------
	���ʐݒ�
----------------------------------------------------*/
.offfield { width:0px; height:0px; font-size:xx-small; line-height:0px; position:absolute; left:-9999px; }

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	overflow:hidden;
}
.clearfix{ display:inline-block; }


.clr { clear:both; }

li{ list-style:none; }

/*----------------------------------------------------
	head_wrapper�ݒ�
----------------------------------------------------*/
#head_wrapper{
	width:100%;
	height:134px;
	margin:0;
	background:url(../../img/top2011/bg_all.gif) repeat-x;
	/*border:#000 solid 2px;*/
	}
	
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
		overflow:hidden;
}
.clearfix{ display:inline-block; }	


/*----------------------------------------------------
	header�ݒ�
----------------------------------------------------*/
#header{
	width:900px;
	height:134px;
	margin:0 auto;
	padding:9px 0 0 0;
	position:relative;
	background:none;
	}
	
	
/*#header h1{
	width:171px;
	height:45px;
	position:absolute;
	top:55px;
	left:0;
	margin:0;
	}*/
	
#header .logo{
	width:171px;
	height:45px;
	position:absolute;
	top:55px;
	left:0;
	margin:0;
	}	
	
#header h1{
	/*width:828px;*/
	width:900px;
	height:12px;
	position:absolute;
	top:12px;
	right:0;
	font-size:10px;
	font-weight:normal;
	/*border:#F00 1px solid;*/
	text-align:right;
	}					

	
/*#header p.catch{
	width:828px;
	height:12px;
	position:absolute;
	top:12px;
	left:72px;
	margin:5px 0 0 0;
	}	*/
	
#header #xmas_2011{ width:229px; height:115px; position:absolute; top:0; left:-10px; z-index:1000;}

/*IE6���߁@�{�^��*/
* html #header #xmas_2011 img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
* html #header #xmas_2011 {
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='common_img/header2011/xmas_2011.png',sizingMethod='crop');  }	

/*----------------------------------------------------
	nav�ݒ�
----------------------------------------------------*/
	
/**/	
#navigate{
	height:10px;
	position:absolute;
	top:65px;
	right:0;
	/*border:#F00 1px solid;*/
	_width:580px;/*IE6*/
	}
	
#navigate ul{ margin:0; }	
	
#navigate li{
	margin:20px 25px 0 0;
	float:left;
	}
	
#navigate li.top{
	margin-top:0;
	}		
	
#navigate li.none{
	margin-right:0;
	}	
	
	
/**/
/*#utility{
	width:450px;
	height:22px;
	position:absolute;
	top:35px;
	right:0;
	border:#F00 solid 1px;
	}	*/
	
#utility{
	width:450px;
	height:22px;
	position:absolute;
	top:35px;
	right:0;
	}			
	
#utility ul{
	margin:3px 0 0 0;
	padding:0;
	float:left;
	}	
	
#utility li{
	margin:0 3px 0 0;
	float:left;
	}	
	
#utility form{
	float:right;
	}
	
#utility input.t_field{
	width:160px;
	}
	
#utility input.sub{
	padding:2px 3px;
	}	

	
#navigate a:hover img,
#utility a:hover img{
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}	


/* IE8 */
#utility input.t_field { width:172px\9; }

/* IE6 */
* html #utility input.t_field { width:160px; }

/* Safari 3�ȏ�, Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#utility input.t_field { width:172px; }
}	

/* Firefox 3.0�ȏ� */
#utility input.sub, x:-moz-any-link, x:default { padding:0; }	




/*----------------------------------------------------
	footer
----------------------------------------------------*/		
	
#footer{
	width:100%;
	background:#f3f3f3;
	margin:5px 0 0 0;
	font-size:x-small;
	letter-spacing:0.1em;
	line-height:1.3;
	color:#666;
	/*text-align:left;*/
	text-align:center;
	}
	
	
#footer h6{
	margin:0 0 8px 0;
	padding:2px 4px 0 4px;
	background:#6a6a6a;
	color:#fff;
	font-size:x-small;
	font-weight:normal;
	letter-spacing:0.5em;
	}
	
#footer h6 a{
	color:#fff;
	text-decoration:none;
	}
	
#footer h6 a:hover{
	color:#fff;
	text-decoration:underline;
	}				

	
#footer .lv_01{
	width:900px;
	margin:15px auto 25px auto;
	text-align:left;
	}
	
#footer ul{
	margin:0 0 0 5px;
	padding:0;
	}	
	
#footer li{
	margin-bottom:0.7em;
	}	
	
#footer a{
	color:#6a6a6a;
	text-decoration:none;
	font-weight:normal;
	padding-bottom:1px;
	}	
	
#footer a:hover{
	color:#6a6a6a;
	text-decoration:underline;
	}					
	
	
#footer #shopList,
#footer #divisionList{
	width:170px;
	margin:0 30px 15px 0;
	float:left;
	}		

#footer #schoolList{
	width:500px;
	margin:0 0 15px 0;
	float:left;
	}	
	

#footer #schoolList ul.lv_01{
	width:135px;
	margin:0 5px;
	float:left;
	display:inline;
	}	
	
#footer #schoolList ul.lv_02{
	width:200px;
	margin:0 5px;
	float:left;
	display:inline;
	}	
	
	
#footer #copy{
	width:100%;
	background:#dedede;
	}	
	
#footer #copy .lv_01{
	width:900px;
	margin:0 auto;
	padding:15px 0 30px 0;
	}	